Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 81 result s

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2008-7068
low
php4
php5
CVE-2009-2687
medium
php4
php5
CVE-2008-5814
low
php4
php5
CVE-2008-5557
medium
php4
php5
CVE-2008-5624
medium
php4
php5
CVE-2008-3660
medium
php4
php5
CVE-2008-3659
medium
php4
php5
CVE-2008-3658
low
php4
php5
CVE-2008-2829
medium
php-imap
php4
php5
CVE-2007-4850
negligible
php4
php5
CVE-2008-0145
unknown
php4
CVE-2007-5424
low
php4
php5
CVE-2007-3997
negligible
php4
php5
CVE-2007-4657
medium
php4
php5
CVE-2007-3998
medium
php4
php5
CVE-2007-4596
negligible
php4
php5
CVE-2007-3806
medium
php4
php5
CVE-2007-3799
low
php4
php5
CVE-2007-3378
unknown
php4
CVE-2006-7205
unknown
php4
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page